<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_nq23" name="n0" src="s9d02k" fileName="img/bg.jpg" pkg="g8449vzz" xy="0,-250">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n17_nq23" name="n17" src="emjh1q" fileName="img/hud_top_bg.png" pkg="o9974uc5" xy="0,0"/>
    <component id="n16_nq23" name="head" src="emjh5e" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="3,5">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n15_nq23" name="btn_back" src="nq2321" fileName="com/btn_back.xml" xy="61,1709">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n18_nq23" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="222,36">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n13_nq23" name="btn_play12" src="nq231y" fileName="com/btn_item_play.xml" xy="816,277" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n12_nq23" name="btn_play11" src="nq231y" fileName="com/btn_item_play.xml" xy="588,340" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n11_nq23" name="btn_play10" src="nq231y" fileName="com/btn_item_play.xml" xy="451,466" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n10_nq23" name="btn_play9" src="nq231y" fileName="com/btn_item_play.xml" xy="534,608" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n9_nq23" name="btn_play8" src="nq231y" fileName="com/btn_item_play.xml" xy="642,740" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n8_nq23" name="btn_play7" src="nq231y" fileName="com/btn_item_play.xml" xy="573,889" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n7_nq23" name="btn_play6" src="nq231y" fileName="com/btn_item_play.xml" xy="414,1015" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n6_nq23" name="btn_play5" src="nq231y" fileName="com/btn_item_play.xml" xy="256,1140" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n5_nq23" name="btn_play4" src="nq231y" fileName="com/btn_item_play.xml" xy="179,1310" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n4_nq23" name="btn_play3" src="nq231y" fileName="com/btn_item_play.xml" xy="356,1423" size="164,148" group="n19_nq23" controller="state,0"/>
    <component id="n3_nq23" name="btn_play2" src="nq231y" fileName="com/btn_item_play.xml" xy="532,1551" size="164,148" group="n19_nq23" controller="state,1"/>
    <component id="n2_nq23" name="btn_play1" src="nq231y" fileName="com/btn_item_play.xml" xy="701,1667" size="164,148" group="n19_nq23" controller="state,2"/>
    <group id="n19_nq23" name="panel" xy="179,277" size="801,1538" advanced="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
</component>